{
  "LBL_SCAN_CONTAINER_ID": "DA_DK Scan Container ID",
  "LBL_CAPTURE_WEIGHT": "DA_DK Capture Weight",
  "LBL_CUSTOMER": "DA_DK Customer",
  "LBL_DEPARTMENT": "DA_DK Department",
  "LBL_CONSUMPTION_POINT": "DA_DK Consumption Point",
  "MSG_CONTAINER_RECORDING_MODULE_NOT_ACTIVE_FOR_PLANT": "DA_DK Container Recording module is not active for current plant!",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "DA_DK Container Recording not active!",
  "MSG_WORKSTATION_NOT_ALLOWED_TO_SCAN_CONTAINERS": "DA_DK Container scanning is not allowed on the current workstation!",
  "LBL_RECENT_TRANSACTIONS": "DA_DK Recent Transactions",
  "COL_CREATION_TIME": "DA_DK Time",
  "COL_CONTAINER_ID": "DA_DK Container ID",
  "COL_TYPE": "DA_DK Type",
  "COL_WEIGHT": "DA_DK Weight",
  "MSG_PROCESSED_TRANSACTION": "DA_DK This transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_CANCELLED": "DA_DK This transaction has been cancelled and cannot be modified anymore.",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "DA_DK Print Clean Return Ticket",
  "LBL_CANCEL_TRANSACTION": "DA_DK Cancel Transaction",
  "TTL_PRODUCT_OPTIONS": "DA_DK Product Options",
  "LBL_BACK": "DA_DK Back",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "DA_DK ID Code {{containerIDCode}} has not been found!",
  "MSG_NO_CUSTOMER_CAN_BE_DETERMINED": "DA_DK No customer can be determined, container not accepted!",
  "MSG_CUSTOMER_NOT_PROCESSED_BY_BU": "DA_DK Customer is not processed by this business unit",
  "MSG_CONTAINER_HAS_WRONG_STAY": "DA_DK The container has stay {{stayDescription}}, the container will not be registered as scanned for clean return weighing!",
  "TTL_CONTAINER_ALREADY_SCANNED": "DA_DK Container has already been scanned.",
  "BTN_REWEIGH": "DA_DK Reweigh",
  "MSG_ONLY_REPRINT_TRANSACTION_CANNOT_BE_CANCELLED": "DA_DK You can only reprint the clean return ticket. The existing transaction has been processed and cannot be modified anymore!",
  "MSG_TRANSACTION_CANNOT_BE_MODIFIED": "DA_DK The existing transaction has been processed and cannot be modified anymore!",
  "MSG_ONLY_REWEIGH_OR_REPRINT": "DA_DK You can only reweigh the container and cancel the previous transaction or reprint the clean return ticket!",
  "MSG_ONLY_REWEIGH_AND_CANCEL": "DA_DK You can only reweigh the container and cancel the previous transaction!",
  "MSG_CONTAINER_IS_INACTIVE": "DA_DK Container is deactivated!",
  "LBL_REPRINT_CLEAN_RETURN_TICKET": "DA_DK Reprint Clean Return Ticket",
  "MSG_CLEAN_RETURN_TICKET_PRINTED": "DA_DK Clean Return Ticket printed!",
  "MSG_ERROR_CLEAN_RETURN_TICKET_NOT_PRINTED": "DA_DK Clean Return Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "MSG_TRANSACTION_SELECTED_FOR_PROCESSING": "DA_DK The existing transaction has been selected for processing and cannot be modified anymore.",
  "MSG_ONLY_REPRINT_TRANSACTION_SELECTED_FOR_PROCESSING": "DA_DK You can only reprint the clean return ticket. The existing transaction has been selected for processing and cannot be modified anymore!"
}